Subject: New Reply Received - Article Feedback - How do I cancel my order?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 02 Nov 2021 11:23:30 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Article Feedback - How do I cancel my order?  Ticket comment <div>Hi,
</div>
<div>But what ammi supposed to do with MY CREDIT. this is of no use for me. I stay in Duqm. There is no center point or any of your branches in Duqm. This my Credit is of no use for me here. Please make the transfer into my account with which the payment was
 done. </div>
<div>
<br>
</div>
<div>Regards,</div>
<div>Obaid Syed. <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Nov 2021, at 4:24 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Obaid,<br>
<br>
Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">we apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that for the payment method which you have used in this order the refund always go to your my credit wallet and once the refund has been processed after that we are unable to change the payment method.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3174848